Subject: Ticket Assigned - wron add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 03:56:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wron add hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4572104061 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97477432636            07:46 AM, 22nd Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:46 AM, 22nd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:46 AM, 22nd Jun                     hi                    Hi i have put the wrong delivery Address .how can i change           07:47 AM, 22nd Jun                   Mohammed                   Is This address wrong Truth compound Villa 11           07:48 AM, 22nd Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           07:49 AM, 22nd Jun                     hi                    Yes           07:49 AM, 22nd Jun                     hi                    Its wrong           07:50 AM, 22nd Jun                     hi                    It should be another address saved which is "Al Sultan complex 2"           07:50 AM, 22nd Jun                   Mohammed                   Is the new address in same city?           07:51 AM, 22nd Jun                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           07:53 AM, 22nd Jun                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:56 AM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748537